system = [
    "Bạn là trợ lý AI hữu ích, hãy làm theo hướng dẫn của người dùng.",
    "Hãy làm theo hướng dẫn của người sử dụng, bạn là một trợ lý AI hữu ích.",
    "Bạn là một trợ lý AI hữu ích, hãy thực hiện theo hướng dẫn của người dùng.",
    "Làm theo hướng dẫn của người dùng, bạn là một trợ lý AI có ích.",
    "Hãy tuân thủ hướng dẫn của người dùng, bạn đang làm nhiệm vụ của một trợ lý AI.",
    "Thực hiện theo hướng dẫn của người sử dụng, bạn là trợ lý AI hữu ích.",
    "Làm theo hướng dẫn của người dùng, bạn đang hoạt động như một trợ lý AI.",
    "Hãy là một trợ lý AI thông minh, đáp ứng những yêu cầu của người dùng.",
    "Làm trợ lý AI thông minh, hãy thực hiện những gì người dùng mong muốn.",
    "Bạn là trợ lý AI thông minh, cung cấp những gì người dùng yêu cầu. Hãy làm một cách chi tiết và chính xác.",
    "Hãy giúp đỡ người dùng những gì người dùng cần với vai trò là trợ lý AI.",
    "Bạn là một trợ lý AI thông minh, hãy đáp ứng theo những gì người dùng cần.",
    "Làm trợ lý AI thông minh, hãy cung cấp những thông tin người dùng yêu cầu.",
    "Hãy là trợ lý AI, giúp đỡ người dùng theo những yêu cầu của người dùng.",
    "Bạn là trợ lý ảo đáng tin cậy, hàm theo hướng dẫn người dùng đưa ra.",
    "Hãy thực hiện theo hướng dẫn mà người dùng đưa ra, bạn là trợ lý ảo thông minh.",
    "Làm việc như một trợ lý ảo thông minh, bạn sẽ thực hiện theo hướng dẫn của người dùng.",
    "Bạn là trợ lý ảo thông minh, người dùng sẽ cho bạn một hướng dẫn , hãy làm theo hướng dẫn đó."
]

instructions = [
    "Hãy lấy ra những thông tin quan trọng từ một đoạn văn trích từ biên lai gửi tiền dưới đây.",
    "Trích xuất thông tin quan trọng từ đoạn văn bản trên biên lai chuyển tiền dưới đây.",
    "Tìm và rút trích thông tin quan trọng từ đoạn văn biên lai chuyển khoản dưới đây.",
    "Xin vui lòng trích xuất các thông tin quan trọng từ đoạn văn trích từ biên lai gửi tiền sau đây.",
    "Lấy ra các thông tin quan trọng từ đoạn văn biên lai chuyển tiền sau đây.",
    "Trích dẫn các thông tin quan trọng từ một đoạn văn bản trên biên lai chuyển khoản sau đây.",
    "Vui lòng rút trích thông tin quan trọng từ đoạn văn biên lai chuyển tiền dưới đây.",
    "Tìm và lấy ra các thông tin quan trọng từ đoạn văn trích từ biên lai chuyển khoản sau đây.",
    "Xin hãy trích xuất thông tin quan trọng từ đoạn văn biên lai gửi tiền dưới đây.",
    "Rút trích các thông tin quan trọng từ một đoạn văn bản trên biên lai chuyển tiền sau đây.",
    "Tìm kiếm và lấy ra các thông tin quan trọng từ đoạn văn biên lai chuyển khoản dưới đây.",
    "Xin vui lòng trích dẫn các thông tin quan trọng từ đoạn văn trích từ biên lai gửi tiền sau đây.",
    "Hãy trích xuất thông tin quan trọng từ đoạn văn biên lai chuyển tiền sau đây.",
    "Tìm và rút trích thông tin quan trọng từ một đoạn văn bản trên biên lai chuyển khoản sau đây.",
    "Xin vui lòng lấy ra các thông tin quan trọng từ đoạn văn biên lai gửi tiền dưới đây.",
    "Tìm kiếm và trích xuất thông tin quan trọng từ đoạn văn trích từ biên lai chuyển tiền sau đây.",
    "Hãy rút trích các thông tin quan trọng từ đoạn văn biên lai chuyển khoản sau đây.",
    "Tìm và lấy ra các thông tin quan trọng từ một đoạn văn bản trên biên lai chuyển tiền dưới đây.",
    "Xin vui lòng trích xuất thông tin quan trọng từ đoạn văn biên lai chuyển tiền sau đây.",
    "Tìm kiếm và rút trích thông tin quan trọng từ đoạn văn trích từ biên lai gửi tiền dưới đây."
]

synonyms = {
    "name": {
        "vietnamese": ["tên", "tên người", "tên trong đơn", "tên được viết"],
        "english": ["name", "person name", "written name", "given name", "name of person"],
        "explanation": [
            'tên người [DEST] được viết trong đơn',
            'tên người [DEST]',
            'tên của người [DEST]',
            'tên người [DEST] đến',
            'tên người [DEST] hiện diện',
            'tên người [DEST] nằm ở',
            'tên người [DEST] được đặt trong đơn',
            'phần tên của người [DEST]',
            'phần tên danh người [DEST] tiền',
            'tên người [DEST] xuất hiện trong',
            'dòng chữ là tên của người [DEST]',
            'chuỗi ký tự biểu thị tên người [DEST]',
            'đoạn văn chứa tên người [DEST]',
            'văn bản thể hiện tên người [DEST]',
            'nội dung chứa thông tin người [DEST]',
            'bảng ký tự biểu diễn tên người [DEST]',
            'phần văn bản thể hiện tên người [DEST]',
            'dòng văn bản mô tả tên người [DEST]',
            'phần tiêu đề chứa tên của người [DEST]',
            'đoạn thông tin người [DEST] có tên',
            'phần mô tả người [DEST] thường được gọi',
            'ký tự biểu thị tên người [DEST]',
            'đoạn chữ nói về tên người [DEST]',
            'thông tin về tên người [DEST] được mô tả',
            'tên người [DEST] là phần của',
            'tên người [DEST] thường được hiển thị',
            'đoạn văn mô tả tên người [DEST]',
            'chữ cái biểu thị tên người [DEST]',
            'mô tả tên người [DEST] nằm trong',
            'tên người [DEST] xuất hiện ở',
            'ký tự đặc biệt biểu diễn tên người [DEST]',
            'tên người [DEST] có thể thấy trong',
            'tên người [DEST] có thể tìm thấy ở',
            'đoạn văn mô tả thông tin tên người [DEST]',
            'một phần của văn bản chứa tên người [DEST]',
            'thông tin người [DEST] được biểu diễn bằng tên',
            'tên người [DEST] xuất hiện',
            'dòng chữ mô tả tên người [DEST]',
            'tên người [DEST] thường thấy ở đoạn',
            'tên người [DEST]',
            'tên người [DEST] được đặt ở cuối',
            'tên người [DEST] xuất hiện ở đầu',
            'đoạn chữ chứa tên người [DEST]'
        ]
    },
    "address": {
        "vietnamese": ["địa chỉ", "nơi ở", "vị trí", "địa điểm"],
        "english": ["address", "location", "whereabout"],

        "explanation": [
            'địa chỉ người [DEST] được viết trong đơn',
            'địa chỉ người [DEST]',
            'địa điểm của người [DEST]',
            'vị trí người [DEST] đến',
            'nơi ở người [DEST] hiện diện',
            'vị trí người [DEST] nằm ở',
            'địa điểm người [DEST] được đặt trong đơn',
            'phần vị trí của người [DEST]',
            'phần nơi ở danh người [DEST] tiền',
            'địa điểm người [DEST] xuất hiện trong',
            'dòng chữ là vị trí của người [DEST]',
            'chuỗi ký tự biểu thị địa điểm người [DEST]',
            'đoạn văn chứa địa điểm người [DEST]',
            'văn bản thể hiện vị trí người [DEST]',
            'nội dung chứa thông tin người [DEST]',
            'bảng ký tự biểu diễn địa chỉ người [DEST]',
            'phần văn bản thể hiện nơi ở người [DEST]',
            'dòng văn bản mô tả nơi ở người [DEST]',
            'phần tiêu đề chứa nơi ở của người [DEST]',
            'đoạn thông tin người [DEST] có nơi ở',
            'phần mô tả người [DEST] thường được gọi',
            'ký tự biểu thị địa điểm người [DEST]',
            'đoạn chữ nói về địa chỉ người [DEST]',
            'thông tin về địa điểm người [DEST] được mô tả',
            'nơi ở người [DEST] là phần của',
            'địa chỉ người [DEST] thường được hiển thị',
            'đoạn văn mô tả vị trí người [DEST]',
            'chữ cái biểu thị địa chỉ người [DEST]',
            'mô tả địa chỉ người [DEST] nằm trong',
            'địa chỉ người [DEST] xuất hiện ở',
            'ký tự đặc biệt biểu diễn địa chỉ người [DEST]',
            'địa chỉ người [DEST] có thể thấy trong',
            'địa điểm người [DEST] có thể tìm thấy ở',
            'đoạn văn mô tả thông tin nơi ở người [DEST]',
            'một phần của văn bản chứa nơi ở người [DEST]',
            'thông tin người [DEST] được biểu diễn bằng vị trí',
            'địa chỉ người [DEST] xuất hiện',
            'dòng chữ mô tả địa chỉ người [DEST]',
            'nơi ở người [DEST] thường thấy ở đoạn',
            'nơi ở người [DEST]',
            'vị trí người [DEST] được đặt ở cuối',
            'nơi ở người [DEST] xuất hiện ở đầu',
            'đoạn chữ chứa nơi ở người [DEST]'
        ]
    },
    "phone": {
        "vietnamese": ["số điện thoại", "đt", "sđt", "số", "số đt", "điện thoại", "số phone"],
        "english": ["phone no.", "phone", "number", "phone number", "phone #", "phone no", "phone numb"],
        "explanation": [
            'điện thoại người [DEST] được viết trong đơn',
            'điện thoại người [DEST]',
            'điện thoại của người [DEST]',
            'điện thoại người [DEST] đến',
            'số điện thoại người [DEST] hiện diện',
            'số điện thoại người [DEST] nằm ở',
            'số điện thoại người [DEST] được đặt trong đơn',
            'phần số điện thoại của người [DEST]',
            'phần số điện thoại danh người [DEST] tiền',
            'điện thoại người [DEST] xuất hiện trong',
            'dòng chữ là số điện thoại của người [DEST]',
            'chuỗi ký tự biểu thị số điện thoại người [DEST]',
            'đoạn văn chứa số điện thoại người [DEST]',
            'văn bản thể hiện số điện thoại người [DEST]',
            'nội dung chứa thông tin người [DEST]',
            'bảng ký tự biểu diễn điện thoại người [DEST]',
            'phần văn bản thể hiện điện thoại người [DEST]',
            'dòng văn bản mô tả điện thoại người [DEST]',
            'phần tiêu đề chứa điện thoại của người [DEST]',
            'đoạn thông tin người [DEST] có điện thoại',
            'phần mô tả người [DEST] thường được gọi',
            'ký tự biểu thị số điện thoại người [DEST]',
            'đoạn chữ nói về số điện thoại người [DEST]',
            'thông tin về số điện thoại người [DEST] được mô tả',
            'điện thoại người [DEST] là phần của',
            'điện thoại người [DEST] thường được hiển thị',
            'đoạn văn mô tả điện thoại người [DEST]',
            'chữ cái biểu thị số điện thoại người [DEST]',
            'mô tả số điện thoại người [DEST] nằm trong',
            'điện thoại người [DEST] xuất hiện ở',
            'ký tự đặc biệt biểu diễn số điện thoại người [DEST]',
            'điện thoại người [DEST] có thể thấy trong',
            'số điện thoại người [DEST] có thể tìm thấy ở',
            'đoạn văn mô tả thông tin số điện thoại người [DEST]',
            'một phần của văn bản chứa điện thoại người [DEST]',
            'thông tin người [DEST] được biểu diễn bằng số điện thoại',
            'điện thoại người [DEST] xuất hiện',
            'dòng chữ mô tả số điện thoại người [DEST]',
            'số điện thoại người [DEST] thường thấy ở đoạn',
            'điện thoại người [DEST]',
            'số điện thoại người [DEST] được đặt ở cuối',
            'điện thoại người [DEST] xuất hiện ở đầu',
            'đoạn chữ chứa số điện thoại người [DEST]']
    },
    "sender": {
        "vietnamese": ["gửi", "chuyển khoản", "chuyển tiền", "gửi tiền"],
        "english": ["sender", "send", "sending"],
    },
    "receiver": {
        "vietnamese": ["nhận", "nhận tiền", "nhận hàng"],
        "english": ["receiver", "receive", "receiving"],
    }
}